<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000029926652</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2014/12/21</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0295 du 21 décembre 2014</TITRE>
<NUM>0295</NUM>
<DATE_PUBLI>2014-12-21</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029926655" titretxt="LOI n° 2014-1545 du 20 décembre 2014 relative à la simplification de la vie des entreprises et portant diverses dispositions de simplification et de clarification du droit et des procédures administratives (1)"/>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927091" titretxt="Arrêté du 18 décembre 2014 relatif à l'approbation du cahier des charges « Culture de l'innovation et de l'entrepreneuriat »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927098" titretxt="Décret n° 2014-1546 du 19 décembre 2014 relatif aux coefficients multiplicateurs de la taxe additionnelle « recherche » à la taxe sur les installations nucléaires de base"/>
<LIEN_TXT idtxt="JORFTEXT000029927108" titretxt="Arrêté du 11 décembre 2014 modifiant l'arrêté du 11 avril 2014 établissant les modalités de répartition du quota de thon rouge (Thunnus thynnus) accordé à la France pour la zone océan Atlantique à l'est de la longitude 45° Ouest et la Méditerranée pour l'année 2014"/>
<LIEN_TXT idtxt="JORFTEXT000029927127" titretxt="Arrêté du 18 décembre 2014 modifiant l'arrêté du 14 novembre 2014 portant délégation de pouvoirs en matière de recrutement et de gestion des membres du corps des adjoints administratifs des administrations de l'Etat relevant du ministère chargé des transports affectés à Voies navigables de France"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927134" titretxt="Décret n° 2014-1547 du 19 décembre 2014 relatif aux procédures disciplinaires dans les établissements d'Etat et le lycée Comte de Foix en Principauté d'Andorre"/>
<LIEN_TXT idtxt="JORFTEXT000029927145" titretxt="Décret n° 2014-1548 du 19 décembre 2014 relatif à la liste des établissements d'enseignement dont la responsabilité et la charge incombent à l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000029927153" titretxt="Décret n° 2014-1549 du 19 décembre 2014 portant association de l'institut d'administration des entreprises de Paris à l'université Paris-I"/>
<LIEN_TXT idtxt="JORFTEXT000029927175" titretxt="Arrêté du 9 décembre 2014 autorisant au titre de l'année 2015 l'ouverture de concours pour le recrutement de chargés de recherche de 2e classe à l'Institut national de la recherche agronomique"/>
<LIEN_TXT idtxt="JORFTEXT000029927177" titretxt="Arrêté du 15 décembre 2014 fixant au titre de l'année 2015 le nombre et la répartition des postes offerts aux examens professionnels pour l'avancement au grade de secrétaire administratif de classe exceptionnelle de l'éducation nationale et de l'enseignement supérieur"/>
<LIEN_TXT idtxt="JORFTEXT000029927181" titretxt="Arrêté du 15 décembre 2014 fixant au titre de l'année 2015 le nombre et la répartition des postes offerts aux examens professionnels pour l'avancement au grade de secrétaire administratif de classe supérieure de l'éducation nationale et de l'enseignement supérieur"/>
<LIEN_TXT idtxt="JORFTEXT000029927185" titretxt="Arrêté du 16 décembre 2014 fixant la liste des établissements publics bénéficiant des responsabilités et compétences élargies en matière budgétaire et de gestion des ressources humaines prévues aux articles L. 712-9, L. 712-10 et L. 954-1 à L. 954-3 du code de l'éducation à compter du 1er janvier 2015"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927197" titretxt="Décret n° 2014-1550 du 19 décembre 2014 pris pour l'application de la loi n° 2014-315 du 11 mars 2014 renforçant la lutte contre la contrefaçon"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927239" titretxt="Décret n° 2014-1551 du 19 décembre 2014 modifiant le décret n° 2009-1052 du 26 août 2009 portant création du service des retraites de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000029927257" titretxt="Décret n° 2014-1552 du 19 décembre 2014 portant fixation pour l'année 2014 du taux des abattements des bases d'impositions directes locales dont bénéficie La Poste au titre de sa mission d'aménagement du territoire"/>
<LIEN_TXT idtxt="JORFTEXT000029927266" titretxt="Arrêté du 17 décembre 2014 portant ouverture de crédits de fonds de concours"/>
<LIEN_TXT idtxt="JORFTEXT000029927272" titretxt="Arrêté du 17 décembre 2014 portant ouverture de crédits d'attributions de produits"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927279" titretxt="Décision du 18 décembre 2014 modifiant la décision du 15 octobre 2014 portant délégation de signature (état-major de l'armée de terre)"/>
<LIEN_TXT idtxt="JORFTEXT000029927285" titretxt="Décision du 19 décembre 2014 modifiant la décision du 26 août 2014 portant délégation de signature (direction du personnel militaire de la marine)"/>
<LIEN_TXT idtxt="JORFTEXT000029927292" titretxt="Décision du 19 décembre 2014 modifiant la décision du 19 septembre 2014 portant délégation de signature (direction centrale du service du commissariat des armées)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi, de la formation professionnelle et du dialogue social</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927304" titretxt="Décision du 3 décembre 2014 modifiant la décision du 1er août 2013 portant délégation de signature"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927310" titretxt="Arrêté du 12 décembre 2014 relatif à l'indication géographique « Marc des Côtes du Rhône » ou « Eau-de-vie de marc des Côtes du Rhône »"/>
<LIEN_TXT idtxt="JORFTEXT000029927319" titretxt="Arrêté du 12 décembre 2014 relatif à l'indication géographique « Eau-de-vie de poiré de Normandie »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la décentralisation et de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927329" titretxt="Décret n° 2014-1553 du 19 décembre 2014 portant diverses dispositions relatives au corps interministériel des attachés d'administration de l'Etat"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927399" titretxt="Décret du 19 décembre 2014 portant nomination et titularisation (chambres régionales des comptes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927402" titretxt="Décret du 19 décembre 2014 portant acceptation de démission (ingénieurs des ponts, des eaux et des forêts) - M. MULLER (Jérôme)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927405" titretxt="Décret du 19 décembre 2014 portant intégration dans le corps des inspecteurs d'académie-inspecteurs pédagogiques régionaux"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927408" titretxt="Arrêté du 17 décembre 2014 portant nomination au conseil d'administration de DCNS"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927411" titretxt="Arrêté du 14 novembre 2014 portant apposition de la mention « Mort en déportation » sur les actes et jugements déclaratifs de décès"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927415" titretxt="Décret du 19 décembre 2014 portant promotion et nomination dans l'armée active"/>
<LIEN_TXT idtxt="JORFTEXT000029927417" titretxt="Décret du 19 décembre 2014 portant intégration (administration préfectorale) - M. GIRAUD (Jean-Marc)"/>
<LIEN_TXT idtxt="JORFTEXT000029927419" titretxt="Décret du 19 décembre 2014 portant nomination d'une inspectrice générale des services actifs de la police nationale - Mme ROULIERE (Dominique)"/>
<LIEN_TXT idtxt="JORFTEXT000029927421" titretxt="Décret du 19 décembre 2014 portant nomination d'un contrôleur général des services actifs de la police nationale - M. TIJARDOVIC (Stéphane)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du logement, de l'égalité des territoires et de la ruralité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927424" titretxt="Arrêté du 18 décembre 2014 portant nomination de la directrice générale de l'Etablissement public foncier de Bretagne"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927427" titretxt="Décret du 19 décembre 2014 portant nomination du président du conseil d'administration de l'Agence pour la mise en valeur des espaces urbains de la zone dite « des cinquante pas géométriques » de la Martinique - M. BOUQUETY (Joachim)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation des communications électroniques et des postes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927430" titretxt="Décision n° 2014-1015 du 16 septembre 2014 relative à l'évaluation pour l'année 2013 du coût net du maillage complémentaire permettant à La Poste d'assurer sa mission d'aménagement du territoire"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927457" titretxt="Avis de vacance d'un emploi de chargé de mission (secrétariat général pour les affaires et régionales de Mayotte)"/>
<LIEN_TXT idtxt="JORFTEXT000029927460" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel (DDT de Creuse)"/>
<LIEN_TXT idtxt="JORFTEXT000029927465" titretxt="Avis de vacance d'un emploi de sous-directeur (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927469" titretxt="Avis portant ouverture d'un concours national de médecin et de pharmacien de sapeurs-pompiers professionnels au titre de l'année 2014"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927473" titretxt="Avis n° 24 relatif à la fermeture de certains quotas et/ou sous-quotas de pêche pour l'année 2014"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029927484" titretxt="Résultats des tirages du Keno du jeudi 18 décembre 2014"/>
<LIEN_TXT idtxt="JORFTEXT000029927487" titretxt="Résultats du Loto Foot 7 n° 303"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
